Subject: Trainer Candidate - Himanshu Pant
From: Himanshu Pant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Mar 2023 01:49:37 -0400

| | Tech Support Test

Name | Himanshu Pant
E-mail | [email-masked]
Phone Number | (91) 9557086612
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Johnson Matthey | Quality Engineer | Currently Working | 46,000
Previous Employer 1 | Meneta | Quality Engineer | 24-May-2020 | 26,000
Previous Employer 2 | Micro Turners | Quality Asst Engineer | 28-May-2018 | 10,000

If Selected, how much time do you need to join? | 01 Month
Please briefly describe your work experience specifically in Quality? | I have worked in different aspect of quality from beginning of my career like testing and inspection lab , incoming quality, in process quality, finished good quality, supplier development, calibration. I have more then 6.5 years of experience in different functions of quality with different quality tools
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When i joined my current company i was new in organisation and my all junior were very senior by age and experienced in same company so initially i faced many challenges to handle them because there thought process was that 20 years old and anything i start implementing there were in denial mode but I managed the situation with couple of month by understanding their nature and by letting them know the value of things and modernisation benifits
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. Our quick response towards the customer makes it good or great how quick or immediately we react and do the needful things
What according to you makes you a good candidate for this position? | I have a good experience and qualifications for this position and I always like to working in challenging environment I always have a growth mindset so i think i am a good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |